Page MenuHomePhabricator

Flow: Previewing a New Topic, the Title is not rendered as a preview
Closed, ResolvedPublic

Description

As Jay8g says, "When you preview a new topic, the title doesn't preview."

This makes it harder for regular Wikimedians to predict that wikimarkup will be saved as plaintext.

During a preview, the Title should be shown in a 'preview' state, too. Possibly with the full TopicTitleBar as it will appear? Or at least in the grey-box style.


Version: unspecified
Severity: minor

Details

Reference
bz68135

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:38 AM
bzimport set Reference to bz68135.
bzimport added a subscriber: Unknown Object (MLST).
Quiddity created this task.Jul 17 2014, 5:30 AM

Change 155467 had a related patch set uploaded by Jdlrobson:
Show topic heading in previews

https://gerrit.wikimedia.org/r/155467

Change 155467 merged by jenkins-bot:
Show topic heading in previews

https://gerrit.wikimedia.org/r/155467

(In reply to Gerrit Notification Bot from comment #3)

Change 155467 merged by jenkins-bot:
Show topic heading in previews

https://gerrit.wikimedia.org/r/155467

Patch was merged - assuming this bug is FIXED. If that is not the case: Please reopen and elaborate what is left to do here to get this report fixed.

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:34 AM